@mattab opened this issue on December 6th 2016

Not sure if this is bug but worth investigating:

WARNING: /home/lafoytr1/public_html/piwik/piwik/core/Updater/Migration/Db/BoundSql.php(40): Warning - addcslashes() expects parameter 1 to be string, array given - Piwik 3.0.0-b3 - Please report this message in the Piwik forums: http://forum.piwik.org (please do a search first as it might have been reported already)

Reported in https://forum.piwik.org/t/upgrade-to-piwik-3-0-0-b3-warnings/21842

@tsteur commented on December 6th 2016

The last two updates defined in core don't pass arrays. Maybe it is from a plugin?

@mattab commented on December 6th 2016

Thanks for checking

This issue was closed on December 6th 2016
Powered by GitHub Issue Mirror